[arch-commits] Commit in boo/repos (extra-i686 extra-i686/PKGBUILD)

Hugo Doria hugo at archlinux.org
Thu Sep 11 22:01:54 EDT 2008


    Date: Thursday, September 11, 2008 @ 22:01:53
  Author: hugo
Revision: 12251

Merged revisions 12195-12250 via svnmerge from 
svn+ssh://archlinux.org/home/svn-packages/boo/trunk

........
  r12250 | hugo | 2008-09-11 23:01:30 -0300 (Thu, 11 Sep 2008) | 1 line
  
  upgpkg: boo 0.8.1.2865-4
........

Modified:
  boo/repos/extra-i686/	(properties)
  boo/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: boo/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /boo/trunk:1-12194
   + /boo/trunk:1-12250

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-09-12 02:01:30 UTC (rev 12250)
+++ extra-i686/PKGBUILD	2008-09-12 02:01:53 UTC (rev 12251)
@@ -5,7 +5,7 @@
 
 pkgname=boo
 pkgver=0.8.1.2865
-pkgrel=3
+pkgrel=4
 pkgdesc="A scripting language"
 arch=('i686' 'x86_64')
 url="http://boo.codehaus.org/"
@@ -24,5 +24,5 @@
   make VERBOSE=1 || return 1
   make DESTDIR=${pkgdir} install || return 1
   rm -rf $MONO_SHARED_DIR  || return 1
-  rm -rf ${pkgdir}/usr/share/gtksourceview-1.0 || return 1
+  rm -rf ${pkgdir}/share/ || return 1
 }




More information about the arch-commits mailing list